<?php

namespace app\user\controller;

use think\Controller;
use think\Lang;
use think\Validate;

class Accountsafe extends UserControl
{

    public function _initialize()
    {
        parent::_initialize();
        Lang::load(APP_PATH . 'admin/lang/' . config('default_lang') . '/login.lang.php');
    }

    /**
     * 账户安全
     * @return mixed
     */
    public function index()
    {
        $user_info = $this->getAdminInfo();
        $user = db('user')->where('user_id',$user_info['user_id'])->find();
        $this->assign('user', $user);
        return $this->fetch();
    }

}


?>
